package laba1;

import java.util.Scanner;

public class Example7 {
    public static void main(String[] args) {

        Scanner in = new Scanner(System.in);

        System.out.print("Enter name: ");
        String name = in.nextLine();

        System.out.print("Enter age: ");
        int age = in.nextInt();

        System.out.println("Name: " + name + ", Age: " + age);

        in.close();
    }
}
